WordPress.org

Forums

Spine
[resolved] Error KB927917 fired on IE 8 with Spine (3 posts)

  1. Alok Tiwari
    Member
    Posted 1 year ago #

    Hello Paul de Wouters,
    First Thank You for writing a good theme.I had tested tons of themes and this is something that clicks here :) How ever there is a small bug I noticed.Actually I am using your theme (Spine Version 2.0) for one of my blog.On IE On 9 or above it works.But on IE 8 It fires this error message.
    I tried calling
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    I think I am missing some thing here (may be due to hectic schedule here). Can you point out any hint?

    Webpage error details
    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET4.0C; .NET4.0E; InfoPath.2; .NET CLR 3.0.04506.648)
    Timestamp: Sun, 24 Nov 2013 05:09:57 UTC
    Message: HTML Parsing Error: Unable to modify the parent container element before the child element is closed (KB927917)
    Line: 0
    Char: 0
    Code: 0
    URI: http://www.rajasthanexplorer.com/

    Regards
    Alok Tiwari

  2. leejosepho
    Member
    Posted 1 year ago #

    I tried calling
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>

    Maybe try <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    http://wordpress.org/support/topic/suits-theme-incompatible-to-ie8-and-lower-1?replies=8#post-4914858

  3. Paul de Wouters
    Human Made
    Theme Author

    Posted 1 year ago #

    Hello

    IE8 is not officially supported by Zurb Foundation which is the basis for this theme's CSS and Javascript.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic